<?php
if (User::canUpdate()) {
	$this->PageTitle = 'Unidades de Negócios &raquo; Editar';
    $this->renderPartial('_menu', array('model' => $model, 'active' => 'update'));

	$this->renderPartial('_form', array(
			'model' => $model,
            'editar' => true,
        ));
}